Packages - Packaging Request #1229

[pcr/nitrokey-app-git] needs an update. [nextcloud] [firetools]: add packages to PCR
2017-03-14 05:35 PM - calmstorm

Status: not-a-bug % Done: 0%
Priority: wish

Assignee:

Category:

Description

Nitrokey needs an update and Firetools would be a nice addition also.

Related issues:
Related to Packages - Packaging Request #1417: Nextcloud-client/nitrokey-app not-a-bug 2017-07-16

History

#1 - 2017-03-14 05:51 PM - calmstorm

scratch that, Nitrokey does need an update but | would like Nextcloud desktop client added also.

Firetools is also wanted but the above are way more important.

#2 - 2017-03-15 12:14 AM - isacdaavid
- Subject changed from Can you update and add a package? to [pcr/nitrokey-app-git] needs an update. [nextcloud] [firetools]: add packages to PCR

#3 - 2017-07-17 06:07 PM - isacdaavid
- Related to Packaging Request #1417: Nextcloud-client/nitrokey-app added

#4 - 2017-07-17 06:18 PM - isacdaavid
- Related to Packaging Request #1115: [nextcloud-client] add package to PCR added

#5 - 2017-10-14 07:31 AM - isacdaavid
- Related to Packaging Request #1471 [firetools] add to PCR added

#6 - 2018-07-19 03:00 AM - ovruni

- Priority changed from bug to wish

#7 - 2019-05-31 06:03 PM - bill-auger
- Related to deleted (Packaging Request #1471 [firetools] add to PCR)

#8 - 2019-05-31 06:03 PM - bill-auger
- Related to deleted (Packaging Request #1115: [nextcloud-client] add package to PCR)

#9 - 2019-05-31 06:03 PM - bill-auger

- Status changed from open to not-a-bug
